@font-face {
    font-family: 'ambleregular';
    src: url('policedc/amble/Amble-Regular-webfont.eot');
    src: url('policedc/amble/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('policedc/amble/Amble-Regular-webfont.woff2') format('woff2'),
    url('policedc/amble/Amble-Regular-webfont.woff') format('woff'),
    url('policedc/amble/Amble-Regular-webfont.ttf') format('truetype'),
    url('policedc/amble/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
    scroll-behavior: smooth;
}

header{
    background:  url("../img/background_travail.jpg") no-repeat fixed;
    background-size: 100%;
    width: 100%;
    height:700px;
    flex-direction: column-reverse;
    bottom: 4vw;
}

#container{
    background: rgba(0, 0, 0, 0.7);
    height: 43.7em;
    
}

header img{
    width: 10em;
    border: black solid 5px;
    display: block;
    margin-left:auto;
}

header h1 ,.sous_h1{
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    position: relative;
    top: 450PX;
    text-align: center;
}
header h1{
    border: 4px white solid;
    border-left:none;
    border-right: none;
    font-size: 40px;
}
header p {
    font-size: 20px;
}

h2, h1{
    font-size: 23px;
    font-family: "ambleregular", arial, serif;
    text-transform: uppercase;
}
.header_decrire_et_img{
    display: flex;
}

.div_text_decrire{
    width: 30vw;
    margin-right: auto; 
    color: silver;
    margin-left: 5vw;
    padding: 1vw;
    background-color: rgb(255,255,255, 0.05);
}

/*NAV */

nav{
    background: rgba(0, 0, 0, 1.0);
    display: flex; 
    justify-content: center;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
}

nav li{
    list-style-type: none;
    display: inline;
    padding: 5vw;
    font-size: 1.5vw;
    
}

nav a{
    color: white;
    text-decoration: none;
    transition-duration: 0.5s;
}
nav a:hover{
    color: #af781f; 
    border-bottom: 2px solid;
}

.qui_suis_je{
    background: #e8d6cb;
    margin-left: 20vw;
    margin-right: 20vw;
    margin-top: 2vw;
    padding:2vw;
    border-radius:10px;
    box-shadow: 0 0 10px silver;
    
}

.qui_suis_je p{
    width: 40vw;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}

.qui_suis_je h2{
    width: 160px;
    margin-right: auto;
    margin-left: auto
}

/* Mes compétence */
#article_mes_comp h2{
    text-align: center;
    font-size: 30px;
    margin-top: 8vw;
}

.mes_comp{
    display: flex;
    flex-wrap: wrap;
    margin-left: 12vw;
}

.mes_comp div img{
    width: 13vw;
    height: 13vw;
    padding-bottom: 50px;
}

.mes_comp a{
    border: 1px solid black;
    padding: 2px;;
    text-decoration: none;
    border-radius: 7px;
    color: black;
    transition-duration: 1s;
}

.mes_comp a:hover{
    border-radius:50px;
    padding: 10px;
    font-size: 1.3vw;
    color: white;
    text-decoration: none;
}


.html_but:hover{
    background-color: #FF6A3B; 
}

.css_but:hover{
    background-color: #1C73BA;
}

.js_but:hover{
    background-color: #D6BA32;
}

.php_but:hover{
    background-color: #787CB4;
}

.mysql_but:hover{
    background-color: #014462;
}

.android_but:hover{
    background-color: #A4C739;
}


.block_img_and_fig_and_div{
    width: 25vw;
    height: 25vw;
    text-align: center;
    display: block;
}

article div figcaption{
    margin-bottom: 1vw;
}

/*Mon parcours*/
.mon_parcours{
    
    display:block;
    width: 50%;
    margin-left:auto;
    margin-right: auto;
    justify-content: center;
    
}

#article_mon_parcours h2{
    width: 195px;
    margin-left: auto;
    margin-right: auto;
}


.mon_parcours li{
    width: 14vw; 
    font-size: 1.5vw;
    background-color: #e8d6cb;
    padding: 10px;
    border-radius: 5px;
    list-style-type: none;
}

/*
.timeline_barre{
    position: absolute;
    z-index: 1;
    background-color: #404040;
    width: 5px;
    height: 93vh;
    left: 50%; 
}
*/


.droite {
    margin-left: 27vw;       
}

span{
    font-weight: bold;
    font-size: 1.5vw;
}

.me_contacter{
    display: flex;
    flex-direction: column;
    width: 55%;
    background: rgb(25,10,0, 0.9);
    margin-left: auto;
    margin-right: auto; 
    box-shadow: 0 0 10px black;
}

#article_me_contacter h2 {
    margin-left: auto;
    margin-right: auto;
    color:black;
}

input{
    margin-bottom: 40px;
    height: 50px;
    width: 50vw;
    margin-left: auto;
    margin-right:auto;
    border-radius: 20px;
}

textarea{
    resize: none;
    width: 50vw;
    align-self: center;
    height: 300Px;
    margin-bottom: 30px;
}
.send_mail{
    transition-duration: 1s;
}

.send_mail:hover{
    background-color: silver;
    border-color: silver;
    color: white
}

footer{
    margin-top: 50px;
    background-color:  #C6B99D;
    display: flex;
    flex-direction: column;
    text-align: center;
}

footer a{
    text-decoration: none;
    color: #404040;
    padding-top: 10px;
    font-size: 20px;
}

footer a:hover{
    color: black;
    text-decoration: underline;
    border-bottom:;
}


@media (max-width: 1200px) {
    @font-face {
        font-family: 'ambleregular';
        src: url('policedc/amble/Amble-Regular-webfont.eot');
        src: url('policedc/amble/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('policedc/amble/Amble-Regular-webfont.woff2') format('woff2'),
        url('policedc/amble/Amble-Regular-webfont.woff') format('woff'),
        url('policedc/amble/Amble-Regular-webfont.ttf') format('truetype'),
        url('policedc/amble/Amble-Regular-webfont.svg#ambleregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    
    header{
        background:  url("../img/background_travail.jpg") no-repeat fixed;
        background-size: 350%;
        width: 100%;
        height:700px;
        position: relative;
        bottom: 30vw;
    }
    
    #container{
        background: rgba(0, 0, 0, 0.7);
        height: 43.8em;
        
    }
    
    header img{
        width: 9em;
        height: 13em;
        border: black solid 5px;
        display: block;
        margin-left:auto;
        margin-right: auto;
    }
    
    .header_decrire_et_img{
        display: flex;
        flex-direction: column;
    }
    
    .div_text_decrire{
        width: 90%;
        margin-top: 5vw;
    }
    
    header h1 ,.sous_h1{
        width: 265px;
        margin-left: auto;
        margin-right: auto;
        color: white;
        position: relative;
        top: 570PX;
        text-align: center;
    }
    header h1{
        border: 4px white solid;
        border-left:none;
        border-right: none;
        font-size: 30px;
    }
    header p {
        font-size: 20px;
    }
    
    h2{
        text-decoration: underline;
        font-size: 4vw;
        font-family: "ambleregular", arial, serif;
        
    }
    
    /*NAV */
    
    nav{
        background: rgba(0, 0, 0, 1.0);
        display: flex; 
        
    }
    
    nav ul{
        width: 90%;
    }
    
    nav li{
        list-style-type: none;
        display: inline;
        padding-right: 0px;
        font-size: ;
    }
    
    nav a{
        color: white;
        text-decoration: none;
    }
    nav a:checked{
        color: #af781f; 
        border-bottom: 2px solid;
    }
    
    .qui_suis_je{
        background: rgba(142, 115, 59, 0.5);
        margin-left: 1vw;
        margin-right: 1vw;
        margin-top: 6vw;
        padding:2vw;
        border-radius:10px;
        box-shadow: 0 0 10px silver;
    }
    
    
    .qui_suis_je h2{
        width: 25vw;
    }
    
    .qui_suis_je p {
        width: 80vw;
    }
    
    
    #article_mes_comp h2{
        text-align: center;
        text-decoration: underline;
        font-size: 4vw;
        margin-top: 8vw;
    }
    
    .mes_comp{
        display: flex;
        flex-wrap: wrap;
        margin-left: 12vw;
    }
    
    .mes_comp div img{
        width: 13vw;
        height: 13vw;
        padding-bottom: 7px;
    }
    
    
    
    .mes_comp a{
        border-radius:50px;
        padding: 2vw;
        font-size: 3.0vw;
        color: white;
        text-decoration: none;
    }
    
    
    .html_but{
        background-color: #FF6A3B; 
    }
    
    .css_but{
        background-color: #1C73BA;
    }
    
    .js_but{
        background-color: #D6BA32;
    }
    
    .php_but{
        background-color: #787CB4;
    }
    
    .mysql_but{
        background-color: #014462;
    }
    
    .android_but{
        background-color: #A4C739;
    }
    
    
    .block_img_and_fig_and_div{
        width: 25vw;
        height: 25vw;
        text-align: center;
        display: block;
        margin-bottom: 8vw; 
    }
    
    
    .mon_parcours{
        
        display:block;
        width: 100%;
        justify-content: center;
        
    }
    
    #article_mon_parcours h2{
        width: 7.0em;
        margin-left: auto;
        margin-right: auto;
    }
    
    
    .mon_parcours li{
        width: 33vw; 
        font-size: 3.5vw;
        background-color: #C6B99D;
        border-radius: 10px;
        list-style-type: none;
        padding: 10px;
    }
    
    
    .droite {
        margin-left: 41vw;
        
    }
    
    span{
        font-weight: bold;
        font-size: 3.5vw;
    }
    
    .me_contacter{
        display: flex;
        flex-direction: column;
        width: 90%;
        background: rgb(25,10,0, 0.9);
        margin-left: auto;
        margin-right: auto; 
        box-shadow: 0 0 10px black;
    }
    
    #article_me_contacter h2 {
        margin-left: auto;
        margin-right: auto;
        color:silver;
    }
    
    
    input{
        margin-bottom: 40px;
        height: 55px;
        width: 80%;
        margin-left: auto;
        margin-right:auto;
        border-radius: 20px;
    }
    
    textarea{
        resize: none;
        width: 80%;
        align-self: center;
        height: 300Px;
        margin-bottom: 30px;
    }
    .send_mail{
        transition-duration: 1s;
    }
    
    footer{
        margin-top: 50px;
        background-color:  #C6B99D;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    
    footer a{
        text-decoration: none;
        color: #404040;
        padding-top: 10px;
        font-size: 20px;
    }      
}

/*
@media (max-width: 1280px) and (max-height:800px) {
    
    .timeline_barre{
        height: 64vh;
    }
}
*/ border-radius: 10px;
list-style-type: none;
padding: 10px;
}
/*
.timeline_barre{
    position: absolute;
    z-index: 1;
    background-color: #404040;
    width: 5px;
    height: 83vh;
    left: 50%; 
}
*/



.droite {
    margin-left: 27vw;
    
}

span{
    font-weight: bold;
    font-size: 1.5vw;
}

.me_contacter{
    display: flex;
    flex-direction: column;
    width: 55%;
    background: #93827f;
    margin-left: auto;
    margin-right: auto; 
    box-shadow: 0 0 10px black;
}

#article_me_contacter h2 {
    margin-left: auto;
    margin-right: auto;
    color:silver;
}

input{
    margin-bottom: 40px;
    height: 50px;
    width: 50vw;
    margin-left: auto;
    margin-right:auto;
    border-radius: 20px;
}

textarea{
    resize: none;
    width: 50vw;
    align-self: center;
    height: 300Px;
    margin-bottom: 30px;
}
.send_mail{
    transition-duration: 1s;
}
.send_mail:hover{
    background-color: silver;
    border-color: silver;
    color: white
}

footer{
    margin-top: 50px;
    background-color:  #e8d6cb;
    display: flex;
    flex-direction: column;
    text-align: center;
}

footer a{
    text-decoration: none;
    color: #404040;
    padding-top: 10px;
    font-size: 20px;
}

footer a:hover{
    color: black;
    text-decoration: underline;
    border-bottom:;
}


@media (max-width: 1000px) {
    @font-face {
        font-family: 'ambleregular';
        src: url('policedc/amble/Amble-Regular-webfont.eot');
        src: url('policedc/amble/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('policedc/amble/Amble-Regular-webfont.woff2') format('woff2'),
        url('policedc/amble/Amble-Regular-webfont.woff') format('woff'),
        url('policedc/amble/Amble-Regular-webfont.ttf') format('truetype'),
        url('policedc/amble/Amble-Regular-webfont.svg#ambleregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    
    
    header{
        background:  url("../img/background_travail.jpg") no-repeat fixed;
        background-size: 350%;
        width: 100%;
        height:700px;
        position: relative;
        bottom: 30vw;
    }
    
    #container{
        background: rgba(0, 0, 0, 0.7);
        height: 43.8em;
        
    }
    
    header img{
        width: 9em;
        height: 13em;
        border: black solid 5px;
        display: block;
        margin-left:auto;
        margin-right: auto;
    }
    
    .header_decrire_et_img{
        display: flex;
        flex-direction: column;
    }
    
    .div_text_decrire{
        width: 90%;
        margin-top: 5vw;
    }
    
    header h1 ,.sous_h1{
        width: 97%;
        margin-left: auto;
        margin-right: auto;
        color: white;
        position: relative;
        top: 575PX;
        text-align: center;
    }
    header h1{
        border: 4px white solid;
        border-left:none;
        border-right: none;
        font-size: 40px;
    }
    header p {
        font-size: 20px;
    }
    
    h2{
        text-decoration: underline;
        font-size: 4vw;
        font-family: "ambleregular", arial, serif;
        
    }
    
    /*NAV */
    
    nav{
        background: rgba(0, 0, 0, 1.0);
        display: flex; 
        
    }
    
    nav ul{
        width: 90%;
    }
    
    nav li{
        list-style-type: none;
        display: inline;
        padding-right: 0px;
        font-size: 2.0vw;
    }
    
    nav a{
        color: white;
        text-decoration: none;
    }
    nav a:checked{
        color: #af781f; 
        border-bottom: 2px solid;
    }
    
    .qui_suis_je{
        background: rgba(142, 115, 59, 0.5);
        margin-left: 1vw;
        margin-right: 1vw;
        margin-top: 6vw;
        padding:2vw;
        border-radius:10px;
        box-shadow: 0 0 10px silver;
    }
    
    
    .qui_suis_je h2{
        width: 30vw;
    }
    
    .qui_suis_je p {
        width: 80vw;
    }
    
    
    #article_mes_comp h2{
        text-align: center;
        text-decoration: underline;
        font-size: 4vw;
        margin-top: 8vw;
    }
    
    .mes_comp{
        display: flex;
        flex-wrap: wrap;
        margin-left: 12vw;
    }
    
    .mes_comp div img{
        width: 13vw;
        height: 13vw;
        padding-bottom: 7px;
    }
    
    
    
    .mes_comp a{
        border-radius:50px;
        padding: 2vw;
        font-size: 3.0vw;
        color: white;
        text-decoration: none;
    }
    
    
    .html_but{
        background-color: #FF6A3B; 
    }
    
    .css_but{
        background-color: #1C73BA;
    }
    
    .js_but{
        background-color: #D6BA32;
    }
    
    .php_but{
        background-color: #787CB4;
    }
    
    .mysql_but{
        background-color: #014462;
    }
    
    .android_but{
        background-color: #A4C739;
    }
    
    
    .block_img_and_fig_and_div{
        width: 25vw;
        height: 25vw;
        text-align: center;
        display: block;
        margin-bottom: 8vw; 
    }
    
    
    .mon_parcours{
        
        display:block;
        width: 100%;
        justify-content: center;
        
    }
    
    #article_mon_parcours h2{
        width: 9.5em;
        margin-left: auto;
        margin-right: auto;
    }
    
    
    .mon_parcours li{
        width: 33vw; 
        font-size: 3.5vw;
        background-color: #C6B99D;
        border-radius: 10px;
        list-style-type: none;
        padding: 10px;
    }
    
    
    .droite {
        margin-left: 41vw;
        
    }
    
    span{
        font-weight: bold;
        font-size: 3.5vw;
    }
    
    .me_contacter{
        display: flex;
        flex-direction: column;
        width: 90%;
        background: rgb(25,10,0, 0.9);
        margin-left: auto;
        margin-right: auto; 
        box-shadow: 0 0 10px black;
    }
    
    #article_me_contacter h2 {
        margin-left: auto;
        margin-right: auto;
        color:silver;
    }
    
    
    input{
        margin-bottom: 40px;
        height: 55px;
        width: 80%;
        margin-left: auto;
        margin-right:auto;
        border-radius: 20px;
    }
    
    textarea{
        resize: none;
        width: 80%;
        align-self: center;
        height: 300Px;
        margin-bottom: 30px;
    }
    .send_mail{
        transition-duration: 1s;
    }
    
    footer{
        margin-top: 50px;
        background-color:  #C6B99D;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    
    footer a{
        text-decoration: none;
        color: #404040;
        padding-top: 10px;
        font-size: 20px;
    }      
}

/*
@media (max-width: 1280px) and (max-height:800px) {
    
    .timeline_barre{
        height: 64vh;
    }
} 
*/